{% extends "::base.html.twig" %}

{% block title %}TrainingScheduleBundle:EnduranceTraining:new{% endblock %}

{% block body %}
    <h1>Welcome to the EnduranceTraining:new page</h1>
    {{ form(form) }}
{% endblock %}
